Vulnerabilità: CVE-2020-7588

Una vulnerabilità è stata identificata in Opcenter esecuzione discreti (Tutte le versioni <V3.2), Opcenter Esecuzione Foundation (Tutte le versioni <V3.2), Opcenter Process Execution (Tutte le versioni <V3.2), Opcenter Intelligence (tutte le versioni), Opcenter qualità (Tutte le versioni <V11.3), Opcenter RD & L (V8.0), SIMATIC IT LMS (tutte le versioni), SIMATIC IT Production Suite (tutte le versioni), SIMATIC Notifier Server per Windows (tutte le versioni), SIMATIC PCS neo (Tutti le versioni <V3.0 SP1), SIMATIC STEP 7 (TIA Portal) V15 (Tutte le versioni <V15.1 aggiornamento 5), SIMATIC STEP 7 (TIA Portal) V16 (Tutte le versioni <V16 Update 2), SIMOCODE ES (Tutte le versioni < V16 Update 1), soft Starter ES (Tutte le versioni <V16 Update 1). Invio di un pacchetto appositamente predisposto al servizio interessato potrebbe causare un telecomando parziale negazione del servizio, che causerebbe il servizio di riavviarsi.


https://cert-portal.siemens.com/productcert/pdf/ssa-841348.pdf
https://cert-portal.siemens.com/productcert/pdf/ssa-841348.pdf
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7588


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi